@charset "utf-8";
/* CSS Document */

body{ padding:0px; margin:0px; font-size:12px; color:#333; background: url(../images/mainbody.jpg) repeat-x; font-family:"微软雅黑"}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#3d3e38;}
a:hover{ color:#2c68b2;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h1{ font-size:18px;color:#0357ac; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
/* top */
.top{width:1000px; height:111px; margin:0 auto; padding:0px; overflow:hidden; background:url(../images/topbj.jpg) no-repeat}
.logo{ max-width:320px; max-height:90px; margin:0px; padding-top:20px; padding-left:20px; overflow:hidden; float:left}
.topnight{width:660px; height:111px; margin:0px; padding:0px; float:right; overflow:hidden}
.nav{ width:660px; height:35px; line-height:35px; margin:0px; padding:0px; float:right; text-align:right}
.nav a{text-decoration:none; color:#fff; padding:0 9px;}
.menu{width:660px; height:auto; margin-top:20px; padding:0px; float:right; overflow:hidden}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:98px;height:30px;display:block;line-height:30px;margin:0px; float:left;}
.menu ul li a{text-align:center;width:98px;height:30px;display:block; line-height:30px;color:#595151; background:url(../images/hover.png) no-repeat right center; font-size:14px}
.menu ul li a:hover{width:98px;height:30px; line-height:30px;text-decoration:none; font-weight:bold;font-size:14px}
/* banner开始 */
#banner { margin: 0px auto;padding: 0px; width: 1000px; height: 428px; overflow:hidden;  }
.slides { margin: 0px auto; width: 1000px; height: 428px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 1000px; overflow: hidden; list-style: none; }
.slide-pic img { width: 1000px; height: 428px;}
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right:20px; bottom: 0px; position: absolute; }
.slide-li li { margin: 0px; margin-right:7px; padding: 0px; margin-bottom:15px; width:40px; height:7px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 45px; height: 10px; color: #95a47b; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #fff; filter: alpha(opacity=60); opacity: 0.6; }
.op li.cur { background: #2d69b4; }
.slide-txt span { display: none; }
.note{width:1000px; height:42px; margin:0 auto; margin-top:10px; padding:0px; overflow:hidden; background:url(../images/gonggao.png) no-repeat}
.neirong{ width:490px; height:42px; margin-left:150px; padding:0px; line-height:42px; float:left; overflow:hidden}
.neirong span{ line-height:42px; margin:0px; padding:0px}
.search{width:306px; height:26px; margin-right:10px; margin-top:8px; float:right; overflow:hidden}
.search input { line-height: 25px; margin: 0px;height: 26px; color: #999; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/searchleft.jpg) no-repeat left; width:231px; height:26px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:75px;height:26px; background:url(../images/bottom.jpg) no-repeat right center;color: #999; float:left;}
/* mainbody开始 */
.mainbody{width:1000px; height:auto; margin:0 auto; padding:0px; margin-top:10px; overflow:hidden}
.bodyleft{width:750px; height:auto; margin:0px; padding:0px; overflow:hidden; float:left}
.bodynei{width:750px; height:auto; margin:0px; padding:0px; overflow:hidden}
.product{width:255px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden;}
.productlist{width:253px; height:356px; margin:0px; padding:0px;overflow:hidden; border:#d7d7d7 1px solid; border-top:none; margin-bottom:10px}
.productlist dl { margin:0; width:111px; height:auto;text-align:center; float:left;overflow:hidden; margin-left:10px; margin-top:10px; }
.productlist dt{ margin:0 auto; padding:0px;width:111px; height:79px; overflow:hidden; }
.productlist dt img{ margin:0 auto; padding:2px; width:105px;height:73px; overflow:hidden; border:1px solid #ccc;}
.productlist dd{ color:#828282;width:111px; height:26px; line-height:26px;  margin:0px; padding:0; overflow:hidden; text-align:center;}
.potitle{ margin:0; padding:0;width:255px; height:33px; background:url(../images/cptitle.png) no-repeat;}
/* xinwen开始 */
.xinwen{width:481px; height:auto; margin-left:8px; padding:0px; float:right; overflow:hidden}
.about{ width:481px; height:auto; margin:0px; padding:0px; overflow:hidden; float:left}
.jjtitle{margin:0; padding:0;width:481px; height:33px; background:url(../images/gongsjianjie.png) no-repeat;color:#d7d7d7;}
.abcon{height: auto; margin-top:10px;  padding:0px 0px;padding-bottom:8px;line-height:22px;}
.abcon a{color:#d7d7d7; padding-left:10px; line-height:22px; padding-right:10px}
.iabout{width:479px; height:auto; margin:0px; padding:0px;border:#d7d7d7 1px solid; float:left; border-top:none}
.iabout img{padding:0px; margin:0px; margin-right:9px; margin-bottom:2px; margin-top:5px;}
.inews{width:481px; height:auto; margin-top:10px; padding:0px; float:left; overflow:hidden}
.xwtitle{ margin:0; padding:0;width:481px; height:33px; background:url(../images/newtitle.png) no-repeat;}
.newscontent{margin:0px;  padding:0; overflow:hidden;border:#d7d7d7 1px solid; border-top:none; width:479px; height:auto}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{background:url(../images/newleft.png) no-repeat 10px center;line-height:27px; height:27px;  padding-left:25px;}
.newscontent li a{float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#868686; font-size:10px; font-family:Verdana, Geneva, sans-serif;}
*html .newscontent li{line-height:23px; height:23px;background:url(../images/newleft.png) no-repeat 10px center; padding-left:25px;}/**ie6下的兼容性**/
*+html .newscontent li{line-height:23px; height:23px;background:url(../images/newleft.png) no-repeat 10px center; padding-left:25px;}/**ie7下的兼容性**/
.bodyright{width:234px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden}
.fenlei{width:234px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
.chantitle{ margin:0; padding:0;width:234px; height:33px; background:url(../images/fenlei.png) no-repeat;}
.listcon { width:232px; margin:0px auto; padding:0px; padding-bottom:5px; overflow:hidden;border:#d7d7d7 1px solid;  border-top:none}
.listcon DL {	margin:0; padding:0;LIST-STYLE-TYPE: none}
.listcon DT {	height:30px;LINE-HEIGHT:30px; PADDING-LEFT:30px; BACKGROUND: url(../images/fenbj.png) no-repeat; COLOR: #3f3f3f; margin-bottom:4px;} 
.listcon DT A {	COLOR: #333; line-height:30px;}
.listcon DD {width:232px; margin:0; padding:0;height:22px; LINE-HEIGHT: 30px; background:url(../images/newleft.png) no-repeat 25px 8px; }
.listcon DD A {	height:22px;LINE-HEIGHT:22px; COLOR: #666;PADDING-LEFT: 33px; }
.icontact{width:234px; height:auto; margin-top:10px; padding:0px; float:left; overflow:hidden}
.lxtitle{ margin:0; padding:0;width:234px; height:33px; background:url(../images/links.png) no-repeat;}
.ccontent{height:auto; margin:0 auto; padding:0px; overflow:hidden;line-height:20px; width:232px;border:#d7d7d7 1px solid;  border-top:none; background:url(../images/contact.png) no-repeat right bottom}
.ccontent p{line-height:20px; margin:0; padding-left:10px; padding-top:10px}
/*友情链接*/
.link_tgb {  width:100%;  margin:0px auto; margin-top:10px; padding:0; height:24px; border-bottom:#8f8f8f 1px solid}
.link_tgb a{ margin:0;  padding:0; padding-right:15px; float: right; color:#8f8f8f}
.link_tgb span {margin:0; padding:0; padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#8f8f8f; cursor:pointer; background:url(../images/city.jpg) no-repeat; padding:4px 15px;margin:0; }
.link_tgb .t2 {color:#0358ae; cursor: pointer; background:url(../images/youq.jpg) no-repeat;padding:4px 15px;margin:0; }
.link_tgb .t1 { font-weight:bold;}
.links {  width:98%; margin:0px auto; padding:7px 10px; padding-bottom:0px; }
.links a {padding:0 5px; line-height:21px; }
.links .hidden { display:none;}
/* foot */
.footbg{width:100%; height:auto; margin-top:10px; padding:15px 0;background:url(../images/foot.jpg) repeat-x}
.foot{width:1000px; height:auto; margin:0px auto; text-align:center; color:#999;}
.foot p { line-height:24px;text-align:center; margin:0;color:#666;}
.foot a{ color:#999;}
.contact{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.copyright{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.keywords{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.main{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:10px}
.left{width:751px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
.title { height:33px;padding:0px; margin:0px;  padding-left:20px;background:url(../images/nabout.png) no-repeat}
.title h2 { width:auto; line-height: 33px;font-size:14px;  height: 33px; margin:0px; padding:0;  color:#0357ac; float:left;}
.location{  height:33px; line-height:33px; text-align:right; padding-right:20px; padding-top:3px}
.content{width:749px; height:auto; margin:0px; padding:0px; overflow:hidden;border:#d7d7d7 1px solid;  border-top:none;}
.ncontent{width:726px; height:auto; margin-left:10px; margin-top:10px; margin-right:10px; margin-bottom:10px; overflow:hidden; line-height:25px}
.right{width:234px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden}
.newscontentt{margin:0px;  padding:0; overflow:hidden;height:auto}
.newscontentt ul{margin:0;padding:0px;text-align:left;}
.newscontentt li{background:url(../images/newleft.png) no-repeat 10px center;line-height:27px; height:27px;  padding-left:25px;}
.newscontentt li a{float:left; text-align:left;}
.newscontentt li span{text-align:right; float:right; color:#868686; font-size:10px; font-family:Verdana, Geneva, sans-serif;}
*html .newscontentt li{line-height:23px; height:23px;background:url(../images/newleft.png) no-repeat 10px center; padding-left:25px;}/**ie6下的兼容性**/
*+html .newscontentt li{line-height:23px; height:23px;background:url(../images/newleft.png) no-repeat 10px center; padding-left:25px;}/**ie7下的兼容性**/
/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px; padding-bottom:15px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#0357ac; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
.desc{ width:680px; height:auto; margin:0px auto;padding:0; margin-top:17px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}
/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto; margin-left:50px}
#probox dl { margin:0; width:180px; height:auto;text-align:center; float:left; margin:0 12px 5px 8px; overflow:hidden; }
#probox dt{ margin:0 auto; padding:0px;width:180px; height:140px; overflow:hidden; }
#probox dt img{ margin:0 auto; padding:2px; width:172px;height:134px; overflow:hidden; border:1px solid #ccc;}
#probox dd{ color:#fff;width:180px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; margin-top:5px;background:url(../images/cpmc.jpg) no-repeat;}
.ih6{ text-align:right; margin:0; padding:5px 0;}
.description{width:720px; height:auto; margin-top:10px; padding:0px; overflow:hidden; line-height:25px;}
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:720px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#0357ac; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:710px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:710px; height:auto; min-height:25px; margin:0 5px; padding:0; float:left;}